std::__bitwise_xor(3)

NAME
std::__bitwise_xor -

SYNOPSIS

Detailed Description

Definition at line 225 of file valarray_before.h.

  Public Member Functions
template<typename _Tp> _Tp operator() (const _Tp &__x, const _Tp &__y) const

Author

Generated automatically by Doxygen for libstdc++ from the source code.